/* CSS Document */

* { font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	color: #5187AC; 
	font-size: 16px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: lighter; 
	text-align: left; 
	margin: 5px 0 10px 0;
}
h2 {
	color: #ea2929;
	font-size: 14px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: lighter; 
	text-align: left; 
	margin: 5px 0 10px 0;
}
h3 {

}
h4 {

}
a {

}
a:hover {

}
.bigRedText{font-size:12pt; color:#FF0000;}
.sectionDivider{color:#FFFFFF;font-size:11pt;font-weight:lighter;background-color: #00598D;padding-left: 10px;padding-top: 3px;padding-bottom: 3px;	font-family: Geneva, Arial, Helvetica, sans-serif;}
.new{color:#FF0000;font-weight:bold;font-size:11pt;padding-right: 10px;padding-left: 10px;margin-bottom: 15px;}
.smallText{font-size:8pt;}
.emphasis{font-weight:bold;}
.bigQuote{font-size:13pt; font-weight:lighter; color:#000000;}
.thisWeek {font-size: 11pt;color:#00598d;}
.majorHeading{font-size: 13pt; color:#00598d; font-weight:bold; margin-bottom:-10px;}
.infoText{font-size:9pt; color:#00598d;}

/* Media Tabs */
ul.tabs { list-style-type: none; padding: 0; margin: 0; color:#ffffff; text-align:right; display:block; width:565px; padding-right:12px;} 
ul.tabs li { color:#ffffff; float: right; padding: 0; margin: 0; padding-top: 0; background: url(../images/tab_right.png) no-repeat right top; margin-right: 1px; } 
ul.tabs li a { display: block; padding: 0px 10px; color: #ffffff; text-decoration: none; background: url(../images/tab_left.png) no-repeat left top; } 
ul.tabs li a:hover { text-decoration:underline;}
ul.tabs li { color:#ffffff; float: right; padding: 0; margin: 0; padding-top: 0; background: url(../images/tab_right.png) no-repeat right top; margin-right: 1px; } 
ul.tabs li a.current { display: block; padding: 0px 10px; color: #ffffff; text-decoration: underline; background: url(../images/tab_left.png) no-repeat left top; } 